#sched-header-inner { display:none }
#sched-header {margin:0;}
a, a:hover { font-weight:normal !important }
ø#sidebar-menu li#sidebar-menu-active a { font-weight:bold !important }



#breadcrumb h2 { font-size:13px !important }







body { background:url(http://www.katsucon.org/wp/wp-content/themes/atahualpa/images/k18bgd1.png) repeat-x left top #70A9D0 }



#sched-body-outer { border:1px solid #DDEAF1; max-width:1150px; min-width:950px; text-align:left; width:99% }











/* SITE SIDEBAR */



#site-sidebar { float:left; font-size:0.85em; line-height:1.5; }



div.widget { margin:0 0 12px }



input.inputblur { vertical-align:bottom }















.name { color:#111 !important }



#sched-schedule .container .sub .name { color:#fff !important }







/* SITE FOOTER */



#site-footer { background:#F4F8F9; border-top:3px solid #70A9D0; clear:left; color:#232F43; font-size:80%; padding:10px; text-align:center; width:auto }







#site-footer a:link, #site-footer a:visited, #site-footer a:active { color:#232f43; font-weight:normal; text-decoration:none }







/* FOOTER */



#sched-footer { width:99% }







body #sched-body-outer input.sched-button-submit{-moz-border-radius:3px;-webkit-border-radius:3px;background:url(http://wpc.3CFB.edgecastcdn.net/003CFB/sprite-06-30-11.png) 0 -384px;border:1px solid #999;border-radius:3px;cursor:pointer;font-size:12px;height:23px;outline:0;vertical-align:top;color:#000;font-weight:400 !important;}











#sched-body-outer{max-width:1150px; min-width:950px;width:99%;background:#fff;}



#sched-body{float:left;margin-left:-300px;position:relative;right:100%;width:200%;}



#sched-body-inner{float:left;left:300px;margin-left:-50%;position:relative;width:100%;}







#sched-content-outer{float:left;position:relative;right:0;width:50%;}



#sched-content{left:200%;margin-right:300px;overflow:hidden;position:relative;}



#sched-content-inner {position:relative;margin-left:15px;}







#sched-sidebar{float:right;left:50%;position:relative;width:300px;}



#sched-sidebar-inner{margin:35px 0 0 40px;font-size:12px;}







#sched-content-breadcrumb {padding:0;margin-top:15px;line-height:1em}







#sched-sidebar-left {border-right:3px solid #70A9D0;display:block;width:200px;}/* WM = (width + margin) total = 200px */



#sched-sidebar-left-inner {margin:10px 8px 10px 13px;font-size:13px;}



#sched-sidebar-left-inner p {line-height:1.5em;}



#sched-body-inner {left:500px;}/* sched-sidebar width (default 300px) + sched-sidebar-left WM*/



#sched-content-outer {right:200px;}/* sched-sidebar-left WM*/



#sched-content {margin-left:200px;}/* sched-sidebar-left WM*/







#tip {text-align:left;}

#sched-header #sched-logo h1 { width:772px;height:208px; }
#sched-header #sched-logo h1 a span { background:url(/img/logo.png) no-repeat; }
#sched-header #sched-logo h1 a { color: white; width:772px; height:208px; }
#sched-header #sched-logo h1 a:hover { color: white; }
